* 都是你 by 光良 s
* 风铃 by 蔡淳佳
* 醉清风 by 弦子
* 忘了哭 by 张学友
* 硬币 by 汪峰
* Quiet Heart by Kent
* Home by Michael Buble
* 剪爱 by 张惠妹
* 好朋友 by 星盒子
* MY ALL  by  Mariah Carey  
* It's My Life by Bon Jovi
* Every time I close my eyes by Babyface
* 有一种爱叫做放手 by 阿木 


from Liaojing
* with him by babyface
* 楼上来的声音 by 张学友


h3. {{找歌}}



